Compatibilidad tarjeta y controladores traktor con mac

adrianmagec
#1 por adrianmagec el 28/03/2019
hola buenas , tengo una duda, acabo de adquirir un macbook pro que tiene instalado el High Sierra, tengo un tarjeta audio 8 . una X1 mk1, mi pregunta es si podria usarlo con traktor scratch 2 , he escuchado que ya no son compatibles con este sistema operativo, Un saludo!!
Subir
javi_sd
#2 por javi_sd el 28/03/2019
Tu mismo te has contestado. Eso es lo que pasa con High Sierra.
Subir
adrianmagec
#3 por adrianmagec el 28/03/2019
y podrias decirme hasta que version son compatibles, el tema es que quiero usar el PC para producir con LOGIC y al parecer con high sierra va todo mejor.. gracias
Subir
javi_sd
#4 por javi_sd el 28/03/2019
Pues la cosa está entre las dos versiones anteriores, ósea, Sierra o el capitán. Siendo el capitán la más antigua.
Subir
adrianmagec
#5 por adrianmagec el 28/03/2019
okk entonces si le bajo una version a Sierra deberia funcionar todo ? , gracias por contestar !!
Subir
javi_sd
#6 por javi_sd el 28/03/2019
Si, muchos usuarios reportaron que con sierra les fue todo. Suerte!!!!
Subir
José Fernández
#7 por José Fernández hace 3 semanas
Hola, buenas tardes, quería realizar unas consultas,

Tengo un iMac de 27 pulgadas, de finales de 2009
Mac OS X El Capitan versión 10.11.6
Con un un procesador de 3,06G
4G de Ram
2T de disco duro,


Va perfecto,

Es compatible con traktor Pro y la controladora traktor S5???

Por otro lado los de servicio técnico de Mac, me comentaron que puedo actualizarlo a High Sierra versión 10.13.6, como Máximo.

con cuál es mejor y con High sierra puedo utilizar Traktor 3??

Agradezco vuestra ayuda!!!

Un saludo
Jose Fernández
Subir
javi_sd
#8 por javi_sd hace 3 semanas
traktor pro 3

macOS 10.12, 10.13, 10.14 (última actualización), Intel Core i5, 4 GB RAM

Windows 7, Windows 8 o Windows 10 versión 1803 o posterior (64 bits), procesador Intel Core i5 o equivalente, 4
Subir
1
José Fernández
#9 por José Fernández hace 3 semanas
Muchas gracias,

Disculpe mi insistencia,

Por lo que leo, para utilizar Traktor 3 puedo hacerlo con High Sierra 10.13.6, la última actualización, pero leí en algunos foros que algunas personas tienen problemas de audio, configuración, etc.

Esto es correcto, o es un simple caso puntual de configuración de drivers, actualizaciones, etc???
Subir
javi_sd
#10 por javi_sd hace 3 semanas
Yo no tuve problemas de audio o configuración. Y lo tuve con High Sierra y ahora mojave. Todo igual de bien
Subir
1
José Fernández
#11 por José Fernández hace 3 semanas
Muchas graciass /javi_sd
Subir
javi_sd
#12 por javi_sd hace 3 semanas
#11 nada. Un saludo
Subir
1
Hilos similares
Respuesta rápida

Regístrate o para poder postear en este hilo